@media only screen and (max-width: 1330px) {
    .wrap{ width: 95%; }
}

@media only screen and (max-width: 1330px) {
    .uiIndexAdv ul li h2{ font-size: 24px; }
    .uiCategoryLarge ul.large{ grid-template-columns: 200px 200px 1fr; }
    .uiCategoryLarge ul li .icon img{ width: auto; }
    .uiCategoryLarge ul.large li:nth-child(1) p, .uiCategoryLarge ul.large li:nth-child(2) p{ font-size: 16px; }
}

@media only screen and (max-width: 1280px) {
    .pageCatalog .uiWallSet ul{ grid-template-columns: 1fr 1fr 1fr; }
    .pageCatalog .uiWallSet ul li .icon{ height: 300px; }

    .pageGoods .uiWallSet ul{ grid-template-columns: 1fr 1fr 1fr; }
    .pageGoods .uiWallSet ul li .icon{ height: 300px; }
}

@media only screen and (max-width: 1100px) {
    .pageGoods .gridGoods .sku .info .skuList ul{ grid-template-columns: repeat(2, 1fr); }
    .gridContact ul.contact li .map .icon img{ height: auto; }
    
    .rootModal #deliveryMap{ width: 600px; }
    .rootModal #deliveryMap .deliveryGrid{ grid-template-columns: 1fr; }
    .rootModal #deliveryMap .deliveryGrid .map{ height: 50vh; overflow: hidden; }
    .rootModal #deliveryMap .deliveryGrid .info{ padding-top: 0px; }
    .rootModal #deliveryMap .deliveryGrid .info ul{ margin-top: 20px; }
}

@media only screen and (max-width: 980px) {
    header .grid{ display: flex; flex-wrap: wrap; }
    header .grid .logo{ width: 150px; }
    header .grid .search{ width: calc(100% - 150px - 42px - 50px); }
    header .grid .controll{ width: calc(100% - 400px);  }
    header .grid .controll ul{ justify-content: end; gap: 40px; } 

    .uiIndexAdv ul li h2{ font-size: 18px; }

    .uiCategoryLarge ul.large{ display: flex; flex-wrap: wrap; justify-content: space-between; }
    .uiCategoryLarge ul li:nth-child(1),
    .uiCategoryLarge ul li:nth-child(2){ width: calc(50% - 5px); }

    .uiCategoryLarge ul.large li:nth-child(1) p, .uiCategoryLarge ul.large li:nth-child(2) p{ font-size: 15px; }

    .uiCategoryLarge ul li:nth-child(1) .icon img,
    .uiCategoryLarge ul li:nth-child(2) .icon img{ width: 100%; height: 150px; position: relative; top: -100px; }

    .uiCategoryLarge ul li:nth-child(3){ width: 100%; }
    .uiCategoryLarge ul li:nth-child(3) .icon { width: 100%; height: 100%; }
    .uiCategoryLarge ul li:nth-child(3) .icon img{ width: 100%; }

    .uiCategoryLarge ul.medium li{ width: 100%; }
    .uiCategoryLarge ul.medium li .icon img{ top: 0px; }

    .uiWallSet ul.large{ grid-template-columns: 1fr 1fr 1fr; gap: 10px; row-gap: 60px; }
    .uiWallSet ul.large li .icon{ height: 400px; }

    .uiAbout .grid{ grid-template-columns: 1fr; }
    .uiAbout .grid .text p{ max-width: 100%; }

    .uiAbout .grid .icon{ width: 100%; }
    .uiAbout .grid .icon img{ width: 100%; }

    footer .grid{ grid-template-columns: 1fr; }

    .pageCatalog .uiWallSet ul{ display: flex; flex-wrap: wrap; justify-content: space-between; gap: 0px; }
    .pageCatalog .uiWallSet ul li{ width: 48%; }
    .pageCatalog .uiWallSet ul li .icon{ height: 350px; }

    .pageGoods .gridGoods .sku{ grid-template-columns: 1fr; }
    .pageGoods .gridGoods .sku .gallery .icon{ max-width: 300px; }

    .pageCart .gridCart{ grid-template-columns: 1fr; }

    .pageGoods .gridGoods .sku .info .controll a.rose img{ right: 0px; }
}

@media only screen and (max-width: 860px) {
    .pageCatalog .uiWallSet ul li .icon{ height: 300px; }
    .pageCatalog h1{ font-size: 30px; }
    .pageCatalog h1 span{ display: none; }

    .gridContact ul.contact li .map{ grid-template-columns: 1fr; }
}

@media only screen and (max-width: 740px) {
    .uiWallSet ul.large li .icon{ height: 300px; }

    .pageCatalog .gridCatalog{ grid-template-columns: 1fr; }
    .uiCategoryLeft ul{ max-height: 50vh; }

    .pageGoods .gridGoods{ grid-template-columns: 1fr; }
    .pageGoods .gridGoods .sku{ border-top: 1px solid var(--c-silver); padding-top: 40px; }

    .gridContact{ margin-top: 20px; }
    .gridContact ul.contact li .map{ grid-template-columns: 1fr; }
}

@media only screen and (max-width: 680px) {
    .uiIndexAdv ul{ grid-template-columns: 1fr; }
    header{ padding: 10px 0px; }
    header .phone{ display: none; }

    header .grid{ justify-content: start; position: relative; row-gap: 10px; }
    header .grid .logo{ width: 150px; }
    header .grid .logo img{ width: 150px; }
    header .grid .menu p svg{ width: 28px; }
    header .grid .menu p svg :is(line) { stroke-width: 18px; }

    header .grid .controll{ width: 60px; position: absolute; right: 5px; top: 3px; }
    header .grid .controll ul li:first-child{ display: none; }
    header .grid .controll ul li img{ width: 26px; }

    header .grid .search{ width: 100%; }

    .uiCategoryLarge ul.large li:nth-child(3){ grid-template-columns: 1fr 1fr; }
    .uiCategoryLarge ul.medium li{ grid-template-columns: 1fr 1fr; }
    .uiWallSet ul.large{ grid-template-columns: 1fr 1fr; }
    .uiWallSet ul.large li .icon{ height: 400px; }

    footer .adress{ grid-template-columns: 1fr; }
    footer .adress .adr .title{ padding-bottom: 20px; }
    footer .adress .adr .title p{ height: auto; }

    .uiCategoryLarge ul li:nth-child(1) .icon img, .uiCategoryLarge ul li:nth-child(2) .icon img { top:0px; height: 130px; }

    .pageCatalog .uiWallSet ul li .icon{ height: 340px; }

    .pageGoods .uiWallSet ul{ grid-template-columns: 1fr 1fr; }
    .pageGoods .uiWallSet ul li .icon{ height: 350px; }

    .pageCart .gridCart .goodsList ul li{ display: flex; flex-wrap: wrap; border-bottom: 1px solid var(--c-silver); padding-bottom: 20px; gap: 10px; }
    .pageCart .gridCart .goodsList ul li .icon{ max-width: 320px; }

    .pageCart .gridCart .goodsList ul li .info{ width: 100%; }

    .pageCart .gridCart .goodsList ul li .quantity{ width: calc(50% - 10px); }

    .pageCart .gridCart .goodsList ul li .amount{ width: calc(50% - 10px); justify-content: end; }

    .pageCart .gridCart .methodDelivery ul{ grid-template-columns: 1fr 1fr; }
    .pageCart .gridCart .methodPay ul{ grid-template-columns: 1fr 1fr; }

    .pageCart .gridCart .methodDelivery .activeMethod .method{ grid-template-columns: 1fr; }
    .pageCart .gridCart .methodDelivery .activeMethod .method .info{ border-left: 0px; gap: 0px; padding-left: 0px; }

    .gridContact ul.contact li .info{ grid-template-columns: 1fr; }

    .uiIndexAdv{ margin: 0px; }
    .uiIndexAdv .wrap{ width: 100%; }
    .uiIndexAdv ul{ grid-template-columns: 1fr; gap: 0px; }
    .uiIndexAdv ul li{ border-radius: 0px; }

     .uiCategoryLarge ul li .itm.mobile{ display: block; }
}

@media only screen and (max-width: 640px) {
    .rootModal #deliveryMap{ width: 400px; }
    .rootModal #deliveryMap .deliveryGrid .map{ height: 300px; }
    .rootModal #deliveryMap .deliveryGrid .info{ padding: 10px; margin-top: 0px; }
    .rootModal #deliveryMap .deliveryGrid .info h1{ font-size: 16px; }
    .rootModal #deliveryMap .deliveryGrid .info ul{ margin-top: 10px; }
    .rootModal #deliveryMap .deliveryGrid .info ul li{ font-size: 16px; }


}

@media only screen and (max-width: 480px) {
    .uiWallSet ul.large li .icon{ height: 260px; }
    .pageCatalog .uiWallSet ul li .icon{ height: 260px; }
    .pageGoods .gridGoods .sku .gallery .icon{ max-width: 100%; }
    .pageGoods .uiWallSet ul li .icon{ height: 260px; }

    .pageGoods .gridGoods .sku .info .controll .btn{ display: grid; grid-template-columns: 1fr; }

    .pageCart .gridCart .methodDelivery .activeMethod .method .info{ grid-template-columns: 1fr; align-items: center; }

    .pageCart .gridCart .methodDelivery ul{ grid-template-columns: 1fr; }
    .pageCart .gridCart .methodPay ul{ grid-template-columns: 1fr; }

    .pageCart .gridCart .formInfo form .formGrid.el3{ grid-template-columns: 1fr; }
    .pageCart .gridCart .formInfo form .formGrid.el3.fileUpload{ grid-template-columns: 1fr; }

    .gridContact .ctrl{ flex-wrap: wrap; }
    .gridContact .ctrl a{ width: 100%; }

    .rootModal #deliveryMap{ width: 90%; }

    header .grid .logo{ padding-left: 14px; }

    .uiIndexAdv ul li{ padding: 15px; }
    .uiIndexAdv ul li h2{ margin: 19px 0px 5px; }
    .uiIndexAdv ul li .time span{ font-size: 14px; padding: 7px 15px; }
    .uiIndexAdv ul li button{ font-size: 14px; padding: 10px 30px; }

    .pageGoods .gridGoods .sku .info .controll .opt{ flex-wrap: wrap; } 
    .pageGoods .gridGoods .sku .info .controll .opt p{ margin-top: 15px; }
}